.opinion {
  background: #eee;
  padding: 5px 15px 15px;
  margin: 10px 0;
}
.opinion h2 {
  color: #1a6873 !important;
  font-family: Arial, Helvetica, sans-serif !important;
  font-style: normal !important;
}
#easybook.easybook_main .accordion {
  margin: 30px auto 90px;
}
#easybook .accordion {
  margin: 30px auto 60px;
}
#easybook .accordion .opinion {
  margin: -1px 0;
  padding: 0;
  background: #EEEEEE;
}
#easybook .accordion .opinion:first-child,
#easybook .accordion .opinion:first-child .ui-accordion-header {
  border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  -khtml-border-radius: 4px 4px 0 0;
}
#easybook .accordion .opinion:last-child,
#easybook .accordion .opinion:last-child .ui-accordion-header {
  border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  -webkit-border-radius: 0 0 4px 4px;
  -khtml-border-radius: 0 0 4px 4px;
}
#easybook .accordion .opinion:first-child .ui-accordion-header {
  -moz-box-shadow: 0px 3px 1px -2px #ffffff inset, 0px -3px 1px -2px #ffffff inset;
  /* Для Firefox */

  -webkit-box-shadow: 0px 3px 1px -2px #ffffff inset, 0px -3px 1px -2px #ffffff inset;
  /* Для Safari и Chrome */

  box-shadow: 0px 3px 1px -2px #ffffff inset, 0px -3px 1px -2px #ffffff inset;
  /* Параметры тени */

}
#easybook .accordion .opinion .ui-accordion-header {
  -moz-box-shadow: 0px -3px 1px -2px #ffffff inset;
  /* Для Firefox */

  -webkit-box-shadow: 0px -3px 1px -2px #ffffff inset;
  /* Для Safari и Chrome */

  box-shadow: 0px -3px 1px -2px #ffffff inset;
  /* Параметры тени */

  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -khtml-border-radius: 0;
  border: 1px solid #e4e4e4;
  margin: 0;
  padding: 14px 60px;
  color: #333 !important;
  font-size: 16px;
  font-weight: normal;
  background:  url('/media/com/images/icons/plus.png') #f6f6f6 16px center no-repeat;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
  /*background: #ffffff; !* Old browsers *!*/
  background: url('/media/com/images/icons/plus.png') 16px, center, no-repeat, -moz-linear-gradient(top,  #f6f6f6 0%,#e5e5e5 100%); /* FF3.6-15 */
  background: url('/media/com/images/icons/plus.png') 16px center no-repeat, -webkit-linear-gradient(top,  #f6f6f6 0%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
  background: url('/media/com/images/icons/plus.png') 16px center no-repeat, linear-gradient(to bottom,  #f6f6f6 0%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}
#easybook .accordion .opinion .ui-accordion-header.ui-state-hover,
#easybook .accordion .opinion .ui-accordion-header.ui-state-active {
  background-color: #FCFCFC;
}
#easybook .accordion .opinion .ui-accordion-header.ui-accordion-header-active {
  -moz-box-shadow: none;
  /* Для Firefox */

  -webkit-box-shadow: none;
  /* Для Safari и Chrome */

  box-shadow: none;
  /* Параметры тени */

  border-left-color: #FCFCFC;
  border-right-color: #FCFCFC;
  background: #fcfcfc url('/media/com/images/icons/minus.png') 16px center no-repeat;
  color: #ed154b !important;
}
#easybook .accordion .opinion:first-child .ui-accordion-header.ui-accordion-header-active {
  -moz-box-shadow: 0;
  /* Для Firefox */

  -webkit-box-shadow: 0;
  /* Для Safari и Chrome */

  box-shadow: 0;
  /* Параметры тени */

  border-top-color: #FCFCFC;
}
#easybook .accordion .opinion .ui-accordion-content {
  border: none;
  background: #FCFCFC;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -khtml-border-radius: 0;
  padding: 1em 1em 1.6em 60px;
  margin-top: -1px;
}

#easybook p{
  margin: 0;
  padding: 0;
  margin-bottom: 6px;
  font-size: 14px;
}

.easybook_main{
  display: inline-flex;
  max-width: 1120px;
}


#easybook{
  width: 543px!important;
}
#easybook h1#easybook2{
  padding-top: 15px;
}
#easybook h1, #easybook2 h1{
  color: #666;
  padding-top: 25px;
}
#easybook2 h1{
  padding-bottom: 16px;
}

#easybook2{
  width: 570px!important;
  padding-left: 44px;
}
#easybook2 .easybook2-block{
  display: inline-flex;
  width: 530px;
}
#easybook2 .easybook2-separator{
  padding-bottom: 25px;
}
#easybook2 .easybook2-block-txt{
  padding-right: 20px;
  width: 530px;
}
#easybook2 .easybook2-block-btn{
}
#easybook2 .easybook2-block-btn .easybook2-block-btn-btn{
  width: 90px;
  height: 40px;
  color: #228999 !important;
  border: 1px solid #e4e4e4;
  text-align: left;
  line-height: 1.2;
  padding-left: 50px;
}

.askquestion{
  background: url('/media/com/images/icons/ask.png') 4px  no-repeat #f6f6f6 !important; /* Old browsers */
  background: url('/media/com/images/icons/ask.png') 4px  no-repeat, -moz-linear-gradient(top,  #f6f6f6 0%, #e5e5e5 100%) !important; /* FF3.6-15 */
  background: url('/media/com/images/icons/ask.png') 4px  no-repeat, -webkit-linear-gradient(top,  #f6f6f6 0%,#e5e5e5 100%) !important; /* Chrome10-25,Safari5.1-6 */
  background: url('/media/com/images/icons/ask.png') 4px  no-repeat, linear-gradient(to bottom,  #f6f6f6 0%,#e5e5e5 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

.callfromsite{
  background: url('/media/com/images/icons/call_from_site.png') 4px  no-repeat #f6f6f6 !important; /* Old browsers */
  background: url('/media/com/images/icons/call_from_site.png') 4px  no-repeat, -moz-linear-gradient(top,  #f6f6f6 0%, #e5e5e5 100%) !important; /* FF3.6-15 */
  background: url('/media/com/images/icons/call_from_site.png') 4px  no-repeat, -webkit-linear-gradient(top,  #f6f6f6 0%,#e5e5e5 100%) !important; /* Chrome10-25,Safari5.1-6 */
  background: url('/media/com/images/icons/call_from_site.png') 4px  no-repeat, linear-gradient(to bottom,  #f6f6f6 0%,#e5e5e5 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

.ordercall{
  background: url('/media/com/images/icons/order_call.png') 4px  no-repeat #f6f6f6 !important; /* Old browsers */
  background: url('/media/com/images/icons/order_call.png') 4px  no-repeat, -moz-linear-gradient(top,  #f6f6f6 0%, #e5e5e5 100%) !important; /* FF3.6-15 */
  background: url('/media/com/images/icons/order_call.png') 4px  no-repeat, -webkit-linear-gradient(top,  #f6f6f6 0%,#e5e5e5 100%) !important; /* Chrome10-25,Safari5.1-6 */
  background: url('/media/com/images/icons/order_call.png') 4px  no-repeat, linear-gradient(to bottom,  #f6f6f6 0%,#e5e5e5 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

.getcomplaint{
  background: url('/media/com/images/icons/get_complaint.png') 4px  no-repeat #f6f6f6 !important; /* Old browsers */
  background: url('/media/com/images/icons/get_complaint.png') 4px  no-repeat, -moz-linear-gradient(top,  #f6f6f6 0%, #e5e5e5 100%) !important; /* FF3.6-15 */
  background: url('/media/com/images/icons/get_complaint.png') 4px  no-repeat, -webkit-linear-gradient(top,  #f6f6f6 0%,#e5e5e5 100%) !important; /* Chrome10-25,Safari5.1-6 */
  background: url('/media/com/images/icons/get_complaint.png') 4px  no-repeat, linear-gradient(to bottom,  #f6f6f6 0%,#e5e5e5 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}


#easybook2 .easybook2-supp{
  font-size: 17px;
  color: #666;
}
#easybook2 .easybook2-supp-time{
  font-size: 40px;
  font-weight: bold;
  color: #888;
}
#easybook2 .easybook2-supp-timenot{
  font-size: 14px;
  color: #888;
}
#easybook2 .easybook2-supp-separator{
 padding-bottom: 30px;
}

#working-hours{
  background: #e6f0f2;
  border-radius: 5px;
  color: #71b3c0;
  text-align: center;
  padding: 1em;
}
#working-hours h1 {
  color: #21758a;
  font-size: 24px !important;
  padding: 0;
  margin: 0.5em 0;
}
#working-hours .norm-txt {
  color: #689ea8;
}
#working-hours .light-txt {
  color: #71b3c0;
}
#working-hours .working-block {
  margin: 2em 0;
}
#working-hours .working-days {
  margin: 0.5em 0;
}
#working-hours .working-days > span {
  display: inline-block;
  margin: 0 1em;
}
#working-hours .working-days > span:first-of-type {
  width: 80px;
}
#working-hours .working-days > span:last-of-type {
  width: 100px;
}
